<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gree.mall.manager.commonmapper.ThirdPartyCMapper">

    <select id="page" resultType="com.gree.mall.manager.bean.third.ThirdPartyVO">
        select
        ${ex.selected}
        from
        third_party a
        ${ex.query}

        <if test="ex.orderBy == null or ex.orderBy ==''">
            order by a.create_time desc
        </if>
        ${ex.orderBy}
    </select>
</mapper>